[Unit]
Description=goploader

[Service]
Type=simple
User=goploader
WorkingDirectory=/srv/goploader/goploader-server
ExecStart=/srv/goploader/goploader-server/server

[Install]
WantedBy=multi-user.target